uuid: 10bbb969-ba5a-44e5-be12-752c7ac28876
name: 'NAR V4'
mail: staff@ectostar.com
slogan: ''
page:
  403: ''
  404: ''
  front: /user/login
admin_compact_mode: false
weight_select_max: 100
langcode: en
default_langcode: en
_core:
  default_config_hash: yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE
